<!DOCTYPE HTML>
<html>
    <head>
        <title>Developer Portfolio</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body id="home">

        <!-- Navbar -->
        <div class="bg-primary fixed-top d-flex justify-content-center p-2">

            <a href="#home" class="text-light pr-3 pl-3 ">
                Home
            </a>
            <a href="#about" class="text-light pr-3 pl-3">
                About Me
            </a>
            <a href="#projects" class="text-light pr-3 pl-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div  class="mt-5 text-center" id="about">

            <div>

                <img class="rounded-circle w-25 m-3" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class=" border-bottom border-primary d-inline mb-2">
                        Ada Lovelace
                    </h2>
                    <h4 class="mt-2">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="mt-4 m-3 w-50 d-inline-block">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div id="projects" class="justify-content-center bg-secondary h-75 text-center align-items-center pb-5">
            <div class="w-25 bg-dark text-white text-center  mt-5  d-inline-block mr-2 ml-2 p-4">
                <img class="img-fluid d-inline" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3 class="pt-2">My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="w-25 mr-2 ml-2 bg-dark text-white mt-5 text-center d-inline-block p-4">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3 class="pt-2">My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="w-25 bg-dark text-white text-center  mt-5  d-inline-block mr-2 ml-2 p-4">
                <img class="img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3 class="pt-2">My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div  class="bg-primary text-center p-2">
            <p class="text-light" >All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>